Bug 115305 - [REPOCOPY] shells/perlsh -> shells->psh
Summary: [REPOCOPY] shells/perlsh -> shells->psh
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-08 12:40 UTC by Renato Botelho
Modified: 2007-08-13 14:51 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Renato Botelho freebsd_committer 2007-08-08 12:40:10 UTC
Please, repocopy shells/perlsh to shells/psh to reflect the correct project name.
Comment 1 Edwin Groothuis freebsd_committer 2007-08-08 12:40:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

Submitter is maintainer and has GNATS access
Comment 2 Renato Botelho freebsd_committer 2007-08-08 12:43:13 UTC
State Changed
From-To: open->repocopy

Portmgr territory 


Comment 3 Renato Botelho freebsd_committer 2007-08-08 12:43:13 UTC
Responsible Changed
From-To: garga->portmgr

Portmgr territory
Comment 4 Joe Marcus Clarke freebsd_committer 2007-08-11 06:23:40 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2007-08-11 06:23:40 UTC
Responsible Changed
From-To: portmgr->garga

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2007-08-13 14:28:14 UTC
garga       2007-08-13 13:28:10 UTC

  FreeBSD ports repository

  Modified files:
    shells/psh           Makefile distinfo pkg-descr pkg-plist 
    shells/psh/files     patch-Makefile.PL patch-postinstall.pl 
                         pkg-deinstall.in pkg-install.in 
  Log:
  Forced commit to note it was repocopied from ports/shells/perlsh
  
  PR:             ports/115305
  Submitted by:   garga
  Repocopied by:  marcus
  
  Revision  Changes    Path
  1.25      +0 -0      ports/shells/psh/Makefile
  1.8       +0 -0      ports/shells/psh/distinfo
  1.2       +0 -0      ports/shells/psh/files/patch-Makefile.PL
  1.2       +0 -0      ports/shells/psh/files/patch-postinstall.pl
  1.2       +1 -1      ports/shells/psh/files/pkg-deinstall.in
  1.2       +1 -1      ports/shells/psh/files/pkg-install.in
  1.6       +0 -0      ports/shells/psh/pkg-descr
  1.15      +1 -1      ports/shells/psh/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter service freebsd_committer 2007-08-13 14:41:11 UTC
garga       2007-08-13 13:41:02 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    shells               Makefile 
    shells/psh           Makefile 
    .                    modules 
  Removed files:
    shells/perlsh        Makefile distinfo pkg-descr pkg-plist 
    shells/perlsh/files  patch-Makefile.PL patch-postinstall.pl 
                         pkg-deinstall.in pkg-install.in 
  Log:
  Repocopy shells/perlsh to shells/psh to reflect the correct project's name
  
  PR:             ports/115305
  Submitted by:   garga
  
  Revision  Changes    Path
  1.18528   +1 -1      CVSROOT/modules
  1.1455    +2 -1      ports/MOVED
  1.67      +1 -1      ports/shells/Makefile
  1.25      +0 -41     ports/shells/perlsh/Makefile (dead)
  1.8       +0 -3      ports/shells/perlsh/distinfo (dead)
  1.2       +0 -10     ports/shells/perlsh/files/patch-Makefile.PL (dead)
  1.2       +0 -18     ports/shells/perlsh/files/patch-postinstall.pl (dead)
  1.2       +0 -22     ports/shells/perlsh/files/pkg-deinstall.in (dead)
  1.2       +0 -19     ports/shells/perlsh/files/pkg-install.in (dead)
  1.6       +0 -4      ports/shells/perlsh/pkg-descr (dead)
  1.15      +0 -126    ports/shells/perlsh/pkg-plist (dead)
  1.26      +1 -3      ports/shells/psh/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Renato Botelho freebsd_committer 2007-08-13 14:51:33 UTC
State Changed
From-To: open->closed

Repocopy done.